[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4500		; Maximum Brake torque in Nm
FRONT_SHARE=0.52			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=500
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.55   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=geo_disc_lf
DISC_RF=geo_disc_rf
DISC_LR=GEO_DISC_LR
DISC_RR=GEO_DISC_RR
FRONT_MAX_GLOW=0.04
REAR_MAX_GLOW=0.0
LAG_HOT=0.0
LAG_COOL=0.0